cookie:
  button: Verstanden!
  disclaimer: >-
    Die Website val-trebbia.fr verwendet Cookies für ihr ordnungsgemäßes Funktionieren.
    Es werden keine Daten von val-trebbia.fr gesammelt oder zu irgendeinem Zweck an
    Drittanbieter weitergegeben. Nur die für die angebotenen Dienste erforderlichen
    Informationen werden für die Dauer der Dienstleistung verwendet, aber nicht
    aufbewahrt.
emails:
  private-area:
    confirmation-body: >-
      Diese Nachricht wurde Ihnen zugesandt, um zu bestätigen, dass Ihre Anfrage
      bezüglich des Privatbereichs von Val Trebbia übermittelt wurde. Wir werden uns
      so bald wie möglich bei Ihnen melden.
    confirmation-greetings: 'Mit freundlichen Grüßen, '
    confirmation-reminder: 'Zur Erinnerung: Hier ist die Nachricht, die Sie gesendet haben:'
    confirmation-signature: Das Team von Val Trebbia
    confirmation-subject: Ihre Anfrage wurde erfolgreich an Val Trebbia gesendet
    confirmation-thanks: Vielen Dank für Ihr Interesse.
google-reviews:
  reviews: Bewertungen
  see-all-reviews: Alle Bewertungen auf Google ansehen
  title: Google-Bewertungen
loader:
  loading: Wird geladen...
main-footer:
  copyright:
    reserved: alle Rechte vorbehalten
  credits:
    dev: 'Webdesign, Integration, Entwicklung:'
    editing: 'Redaktion:'
    label: Impressum
    photos: 'Fotos:'
    slideshow-engine: 'Diashow-Engine von '
  pages:
    booking-modification: Eine Reservierung ändern
    terms-of-reservation: Allgemeine Buchungsbedingungen
main-header:
  quick-booking-link: Jetzt buchen!
main-nav:
  base:
    aria-label: Hauptmenü
    hide: Navigation ausblenden
    show: Navigation anzeigen
  burger:
    click-to-hide: Navigation ausblenden
    click-to-show: Navigation anzeigen
  languages:
    click-to-hide: Sprachmenü ausblenden
    name:
      de: Deutsch
      en: Englisch
      es: Spanisch
      fr: Französisch
      it: Italienisch
      nl: Niederländisch
      pt: Portugiesisch
    selected-language: Ausgewählte Sprache
    show-to-hide: Sprachmenü anzeigen
    switch-language: Sprache wechseln
    switch-to: 'Wechseln zu '
  privateArea: Privatbereich
  rooms:
    booking: Ein Zimmer buchen
    gifting: Einen Aufenthalt verschenken
    index: Unsere Zimmer
  spa:
    booking: Den Spa buchen
    gifting: Eine Spa-Sitzung verschenken
    index: Unser Spa
    presentation: Vorstellung des Spas
pages:
  error-403:
    cta: Zurück zur Startseite
    message: Sie haben nicht die erforderlichen Berechtigungen, um auf diese Seite zuzugreifen.
    title: Zugriff verweigert
  error-404:
    cta: Zurück zur Startseite
    message: Die gesuchte Seite existiert nicht oder wurde verschoben.
    title: Seite nicht gefunden
  error-405:
    cta: Zurück zur Startseite
    message: Die verwendete HTTP-Methode ist für diese Adresse nicht zulässig.
    title: Methode nicht erlaubt
  error-500:
    cta: Zurück zur Startseite
    message: Ein unerwarteter Fehler ist aufgetreten. Bitte versuchen Sie es erneut oder kehren Sie zur Startseite zurück.
    title: Ein Fehler ist aufgetreten
  booking:
    external-notice: Öffnet in einem neuen Tab
    secure-booking-via: Sichere Buchung über
    gifts:
      cta-label: Einen Aufenthalt in Val Trebbia verschenken
      cta-spa-label: Eine Spa-Sitzung verschenken
      intro: >-
        Geschenkbuchungen werden über unseren Partner Reservit abgewickelt.
        Klicken Sie auf die Schaltfläche unten, um zur entsprechenden Seite zu gelangen.
      meta:
        description: >-
          Verschenken Sie einen Aufenthalt in Val Trebbia, sei es einige Stunden in
          unserem entspannenden Spa oder eine Nacht oder mehr in unserem charmanten
          Gästehaus. Das Gästehaus Val Trebbia liegt in der Nähe von Versailles, in der
          Region Yvelines (78), Frankreich.
        title: Val Trebbia verschenken
    room:
      click-here: hier klicken
      cta-label: Ein Zimmer online buchen
      intro: >-
        Buchungen werden über unseren Partner Reservit abgewickelt.
        Klicken Sie auf die Schaltfläche unten, um zur Buchungsseite zu gelangen.
      meta:
        alt: Übersicht des Gästehauses Val Trebbia
        description: >-
          Buchungen erfolgen über unseren Partner Reservit. Die vollständige Zahlung ist
          erforderlich, um eine Buchung zu bestätigen. Das Gästehaus Val Trebbia liegt in
          der Nähe von Versailles, in der Region Yvelines (78), Frankreich.
        title: Ein Zimmer buchen
      title: Zimmerreservierung
      troubleshoot: Wenn Sie Probleme mit dieser Seite haben,
    spa:
      cta-label: Den Spa online buchen
      intro: >-
        Buchungen werden über unseren Partner Reservit abgewickelt.
        Klicken Sie auf die Schaltfläche unten, um zur Buchungsseite zu gelangen.
      meta:
        description: >-
          Unser 2-stündiges Spa-Paket ermöglicht es Ihnen, unsere erstklassigen
          Einrichtungen voll zu genießen, darunter Whirlpool, Sauna und Hammam sowie
          eine Salzwand. Das Gästehaus Val Trebbia liegt in der Nähe von Versailles,
          in der Region Yvelines (78), Frankreich.
        title: Den Spa buchen
  contact-form:
    errors:
      emailInvalid: Die E-Mail-Adresse scheint ungültig zu sein.
      emailRequired: Ihre E-Mail-Adresse ist erforderlich
      form-errors: Bitte korrigieren Sie die Fehler im Formular.
      messageRequired: Die Nachricht darf nicht leer sein
      messageTooLong: Bitte geben Sie Details zu Ihrer Anfrage an
      messageTooShort: Bitte entwickeln Sie Ihre Anfrage weiter
      nameRequired: Ihr Name ist erforderlich
      send-error: Beim Senden der Nachricht ist ein Fehler aufgetreten. Bitte versuchen Sie es erneut.
    labels:
      email: Ihre E-Mail-Adresse
      mandatory-fields: Pflichtfeld
      message: Ihre Anfrage
      name: Ihr Name
      submit: Senden
    message-sent: >-
      Ihre Anfrage wurde erfolgreich gesendet. Wir werden uns so bald wie möglich
      bei Ihnen melden.
  home:
    carousel:
      art-statue-val-trebbia: >-
        Zeitgenössische Skulptur zweier abstrakter menschlicher Figuren, die sich
        gegenüberstehen, vor dem Gästehaus Val Trebbia.
      lobby-val-trebbia: >-
        Elegantes Wohnzimmer mit runden weißen Sesseln, geschnitztem Holzcouchtisch,
        strukturiertem Teppich und metallener Wendeltreppe im Wohnbereich des
        Gästehauses Val Trebbia.
      overview-of-val-trebbia: >-
        Das renovierte Steingebäude mit rotem Ziegeldach des Gästehauses Val Trebbia,
        umgeben von einem Blumengarten und einem Kiesweg, mit einem roten Alpha Romeo
        Spider Cabriolet, das unter einem klaren blauen Himmel vor dem Eingang parkt.
      potager-val-trebbia: >-
        Gemüsegarten des Gästehauses Val Trebbia, in erhöhten Holzbeeten angelegt,
        mit Kieswegen, buntem Gemüse und Blumen, umgeben von üppiger Vegetation und
        einem Holzzaun.
      rental-car-val-trebbia: >-
        Das rote Alpha Romeo Spider Cabriolet, das während Ihres Aufenthalts im
        Gästehaus Val Trebbia gemietet werden kann, geparkt auf einem Kiesweg, mit
        Fahrrädern im Hintergrund und einer natürlichen Umgebung aus Bäumen und einem
        Holzzaun.
      scooter-val-trebbia: >-
        Cremefarbener Vespa-Roller als dekoratives Element, auf einer Kiesterrasse
        neben einem schmiedeeisernen Tisch und Stühlen im Garten des Gästehauses
        Val Trebbia aufgestellt.
      spa-garden-val-trebbia: >-
        Outdoor-Entspannungsbereich mit beigem Ecksofa auf einer Holzterrasse,
        umgeben von üppigem Grün und weißen Blumen, in einem von einer Steinmauer
        begrenzten Garten hinter dem Spa des Gästehauses Val Trebbia.
      swimming-pool-val-trebbia: Blick auf das überdachte Hallenbad von Val Trebbia
      tennis-court-val-trebbia: >-
        Rasentennisplatz des Gästehauses Val Trebbia, von Hecken umgeben und eingezäunt,
        mit weißen Bänken im Hintergrund, gesäumt von bunten Wildblumen wie Mohnblumen
        und Kornblumen im Vordergrund.
    google-reviews:
      more-on-google: Alle Bewertungen auf Google ansehen
      reviews: Bewertungen
      title: Google-Bewertungen
    intro:
      part1: >-
        Val&nbsp;Trebbia ist ein Gästehaus im Departement Yvelines (78), in Frankreich,
        auf der Plaine de Versailles. Eingebettet in eine außergewöhnliche Umgebung in
        Feucherolles, bietet dieses Gästehaus seinen Besuchern eine Auszeit der Ruhe
        und Entspannung.
      title: Erleben Sie luxuriöse Entspannung auf dem Land nahe Paris, Frankreich
    location:
      title: Wo sind wir?
    meta:
      description: >-
        Das Gästehaus Val Trebbia liegt in der ländlichen Umgebung von Yvelines (78)
        in Feucherolles auf der Plaine de Versailles und bietet außergewöhnlichen Komfort
        und Ambiente. Zahlreiche Aktivitäten: Schwimmbad, Spa, Fahrradverleih,
        Oldtimer-Verleih usw.
      title: Val Trebbia, Gästehaus & Spa
    more:
      alt-prefix: 'Übersicht unseres '
      description: Sie können unsere Unterkunftsangebote mit vielen weiteren Aktivitäten kombinieren
      fitness: Fitnessraum
      historic-car: Alpha Romeo Spider
      swimming-pool: Privates Schwimmbad
      title: Und vieles mehr
    rooms:
      cta-booking-label: Ihren Aufenthalt buchen
      cta-gifting-label: Einen Aufenthalt verschenken
      intro: >-
        Jedes Zimmer wurde sorgfältig gestaltet, um höchsten Komfort und eine
        einzigartige Atmosphäre zu bieten.
      linkto: das Zimmer %name% entdecken
      title: Geräumige Zimmer
    spa:
      alt-prefix: 'Übersicht unseres '
      cta-label: Unseren Spa entdecken
      description: >-
        Unsere 2- oder 4-stündigen Privatspapakete beinhalten den exklusiven Zugang
        zum Whirlpool, zur Salzwand, zur Sauna und zum Hammam.<br>Der Massagesessel
        ist nicht inbegriffen.
      jacuzzi: Whirlpool
      massage-chair: Massagesessel
      salt-wall: Salzwand
      sauna-hammam: Sauna & Hammam
      title: Ein Ort zum Auftanken
  private-area:
    carousel:
      image1: >-
        Helles, geräumiges Wohnzimmer im modernen rustikalen Design, mit Steinwand,
        Holzbalken, großem Fenster mit Gartenblick und Holz-Metall-Möbeln.
      image2: >-
        Gemütliches Wohnzimmer in warmem rustikalem Stil, mit einem beigen U-förmigen
        Sofa, bunten Kissen, einer Steinwand, einem robusten Couchtisch aus Rohholz
        und großen Fenstertüren zum Garten.
      image3: >-
        Helle, offene Küche im rustikalen Industriestil, mit einer zentralen Insel aus
        Holz und Metall, einem großen schwarzen Ofen, einem massiven Holztisch mit
        Metallstühlen und Panoramafenstern mit Blick auf einen grünen Garten.
    form:
      title: Informationsanfrage
    intro: >-
      Bieten Sie Ihren Gästen ein elegantes und geräumiges Ambiente, indem Sie unser
      Hauptgebäude mit über 300 m² mieten, ideal für Ihre Firmenseminare oder
      Familientreffen.
    intro-title: Mieten Sie einen außergewöhnlichen Raum für Ihre Seminare und Familientreffen
    label: Privatbereich
    meta:
      description: >-
        Mieten Sie den Privatbereich von Val Trebbia für Ihre Firmenseminare oder
        Familientreffen. Über 300 m² eleganter Raum mit voll ausgestatteter Küche,
        Wohnzimmern, Büro und Zugang zum Schwimmbad und Tennisplatz, in der Nähe von
        Versailles, in der Region Yvelines (78), Frankreich.
      image:
        alt: Übersicht des Privatbereichs von Val Trebbia
      title: Privatbereich – Val Trebbia, Gästehaus & Spa
    pricing:
      forbidden: ⚠️ Hochzeiten und Feiern sind nicht gestattet.
      request-for-more: ➡️ Fordern Sie weitere Informationen über unser Kontaktformular unten an.
      text: Vermietung nur auf Anfrage und nach Angebot.
      title: Preise und Buchung
    specs:
      intro: 'Dieser Bereich umfasst:'
      item-01: Eine vollständig ausgestattete offene Küche
      item-02: Zwei komfortable Wohnzimmer
      item-03: Ein Büro für 4 Personen
      item-04: Zwei Schlafzimmer und ein Badezimmer
      item-05: Inklusiver Zugang zum Schwimmbad und zum Tennisplatz
      title: Ein raffiniertes Ambiente und erstklassige Ausstattung
  room:
    alt: >-
      Übersicht des Zimmers {{name}} des Gästehauses Val Trebbia in Feucherolles,
      Frankreich
    booking:
      label: Ich möchte einen Aufenthalt buchen
    breakfast:
      content: >-
        Das Frühstück wird jeden Morgen im Speisesaal serviert. Süß oder herzhaft –
        für jeden Geschmack ist etwas dabei. Table d'hôtes auf Reservierung erhältlich.
      label: Frühstück inklusive
    facilities:
      air-conditioning: Klimaanlage
      bath-products: '"Alambiccò by Val&nbsp;Trebbia" Badprodukte'
      bathtub: Badewanne
      bed140: Bett 140x200cm
      bed160: Bett 160x200cm
      bed180: Bett 180x200cm
      hair-dryer: Haartrockner
      label: 'Ausstattung:'
      minibar: Minibar
      nespresso: nespresso®
      safe: Safe
      shower: Dusche
      tv: Flachbild-TV
      view-private-terrace: Blick auf die private Terrasse
      view-sky: Durchgehender Himmelsblick
      view-terrace: Terrassenblick
      wifi: WLAN
    fitness:
      content: >-
        Nutzen Sie Ihren Aufenthalt in unserem Fitnessraum, auf dem Tennisplatz und
        im überdachten Hallenbad. Elektrofahrräder auf Anfrage verfügbar. Kontaktieren
        Sie uns, um Ihren Sportplan zu organisieren.
      label: Tennis, Schwimmbad, Fitness inklusive
    gifting:
      label: Ich möchte einen Aufenthalt verschenken
    jean-gabin:
      meta:
        description: >-
          Dieses 50m2 große Zimmer im ersten Stock bietet einen hellen und komfortablen
          Raum, ein Badezimmer mit einer großen Regendusche und einer großen Badewanne.
          Das Gästehaus Val Trebbia liegt in der Nähe von Versailles, im Departement
          Yvelines (78), Frankreich.
        title: 'Zimmer Jean&nbsp;Gabin'
      presentation: >-
        <p>Dieses geräumige 50 m<sup>2</sup> große Zimmer ist über eine unserer beiden
        Art-déco-Treppen erreichbar. Es bietet einen hellen und komfortablen Raum, ein
        Badezimmer mit einer großen Regendusche und einer großen Badewanne.</p>
      summary: 50m<sup>2</sup> im ersten Stock
      welcome-you: >-
        Wir hoffen, Sie bald begrüßen zu dürfen, um Ihnen diesen intimen Raum inmitten
        des Grüns zu zeigen.
    label: das&nbsp;Zimmer {{name}}
    marlon-brando:
      meta:
        description: >-
          Dieses 50m2 große Zimmer im ersten Stock ist eine wahre Oase der Ruhe für
          Reisende, die sich in einem authentischen und gemütlichen Ambiente erholen
          möchten. Das Gästehaus Val Trebbia liegt in der Nähe von Versailles, im
          Departement Yvelines (78), Frankreich.
        title: 'Zimmer Marlon&nbsp;Brando'
      presentation: >-
        <p>Willkommen in unserem charmanten und geräumigen 50m<sup>2</sup> großen Zimmer
        mit seinen Holzbalken – eine wahre Oase der Ruhe für Reisende, die sich in einem
        authentischen und gemütlichen Ambiente erholen möchten.</p>

        <p>Im Badezimmer finden Sie außerdem eine große Badewanne mit Löwenfüßen und
        eine Dusche.</p>
      summary: 50m<sup>2</sup> im ersten Stock
      welcome-you: >-
        Wir hoffen, Sie sehr bald begrüßen zu dürfen, um Ihnen unser kleines Paradies
        zu zeigen.
    massage:
      content: >-
        Wir freuen uns, Ihnen unser neues exklusives Angebot vorstellen zu dürfen:
        die "Luméa Serena"-Massage mit Jessica Libman.
      how-to-book: 'So buchen Sie:'
      image:
        alt: Entspannungsmassage mit Händen, die Druck auf den Rücken einer Person ausüben.
        caption: '"Luméa Serena"-Massage'
        credits: Foto von Katherine Hanlon
      label: 'Neues Wellness-Angebot: "Luméa Serena"-Massage'
      payable-on-site: Leistung vor Ort zahlbar
      price-label: 'Preis:'
      reserve-by-mail: >-
        Die Reservierung muss mindestens 48 Stunden im Voraus per E-Mail nach
        Bestätigung der Buchung erfolgen.
      reserved-to-customers: Angebot ausschließlich für Gäste des Gästehauses oder des Spas.
    miou-miou:
      meta:
        description: >-
          Dieses 30m2 große Zimmer ist schick, elegant und modern, mit einem
          pflaumenfarbenen Farbschema und einem Badezimmer mit einer großen Regendusche.
          Das Gästehaus Val Trebbia liegt in der Nähe von Versailles, im Departement
          Yvelines (78), Frankreich.
        title: Zimmer Miou-Miou
      presentation: >-
        <p>Um dieses charmante 30 m<sup>2</sup> große Zimmer zu erreichen, benutzen Sie
        eine unserer beiden Art-déco-Treppen. Das Zimmer ist schick, elegant und modern,
        mit einem pflaumenfarbenen Farbschema und einem Badezimmer mit einer großen
        Regendusche.</p>
      summary: 30m<sup>2</sup> im ersten Stock
      welcome-you: >-
        Wir freuen uns darauf, Sie bald begrüßen zu dürfen, um Ihnen diesen intimen
        Raum inmitten des Grüns zu zeigen.
    monica-bellucci:
      meta:
        description: >-
          Dieses 30m2 große Zimmer im Erdgeschoss bietet einen komfortablen Raum, eine
          private Terrasse, eine Sitzecke und ein Badezimmer mit einer großen Regendusche.
          Das Gästehaus Val Trebbia liegt in der Nähe von Versailles, im Departement
          Yvelines (78), Frankreich.
        title: Zimmer Monica Bellucci
      presentation: >-
        <p>Mit seiner privaten Terrasse bietet dieses Zimmer einen komfortablen Raum,
        eine Sitzecke und ein Badezimmer mit einer großen Regendusche.</p>
      summary: 30m<sup>2</sup> im Erdgeschoss
      welcome-you: >-
        Wir freuen uns darauf, Sie bald begrüßen zu dürfen, um Ihnen diese intime,
        grüne Umgebung zu zeigen.
    options:
      content: >-
        Um Ihr Erlebnis zu vervollständigen, können Sie auf Reservierung eine
        Entspannungszeit in unserem Spa oder das Vergnügen hinzufügen, in einem
        Oldtimer durch die umliegende Landschaft zu fahren.
      label: Es gibt noch mehr!
    other-rooms:
      title: Entdecken Sie unsere anderen Zimmer
    steve-mcqueen:
      meta:
        description: >-
          Herrliches 45m2 großes Zimmer im zweiten Stock mit seinem inneren Glasdach
          und den Holzbalken. Das Gästehaus Val Trebbia liegt in der Nähe von Versailles,
          im Departement Yvelines (78), Frankreich.
        title: Zimmer Steve McQueen
      presentation: >-
        <p>Lichtdurchflutet dank seiner großen Dachfenster, entdecken Sie unser
        herrliches 45m<sup>2</sup> großes Zimmer mit seinem inneren Glasdach und den
        Holzbalken.</p>
      summary: 45m<sup>2</sup> im zweiten Stock
      welcome-you: >-
        Wir hoffen, Sie sehr bald begrüßen zu dürfen, um Ihnen unser Nest unter den
        Sternen zu zeigen.
  spa:
    booking:
      label: Ich möchte eine&nbsp;Spa-Sitzung buchen
    experience: >-
      Unser Spa ist darauf ausgelegt, Ihnen einen unvergesslichen Moment der Entspannung
      zu bieten. Kommen Sie, um neue Kraft zu schöpfen und dem Alltagsstress zu
      entfliehen. Wir bieten Ihnen ein Sinneserlebnis in einem intimen und exklusiven
      Ambiente.
    features:
      jacuzzi:
        alt: Übersicht des Whirlpools von Val Trebbia
        content: >-
          Tauchen Sie in unser warmes, entspannendes Whirlpool-Wasser ein, um müde
          Muskeln zu lindern und sich tief zu entspannen. Lassen Sie sich von den
          massierenden Blasen einhüllen und vergessen Sie Ihre Sorgen.
        label: 'Whirlpool:'
      label: 'Entdecken Sie die Eigenschaften unseres privaten Spas:'
      saltwall:
        alt: Blick auf die Salzwand von Val Trebbia mit roter Beleuchtung
        content: >-
          Unsere Salzwand wurde entwickelt, um Ihnen ein einzigartiges Erlebnis der
          Entspannung und Reinigung zu bieten. Die heilsamen Eigenschaften des Salzes
          helfen, die Luft zu reinigen, die Durchblutung anzuregen und die Entspannung
          zu fördern.
        label: 'Salzwand:'
      sauna:
        alt: Übersicht der Sauna und des Hammams von Val Trebbia
        content: >-
          Genießen Sie die Vorteile der trockenen Hitze der Sauna oder der beruhigenden
          Feuchtigkeit des Hammams, um Ihre Muskeln zu entspannen, Ihre Haut zu reinigen
          und sich zu revitalisieren – für totale Entspannung von Körper und Geist.
        label: 'Sauna und Hammam:'
    gifting:
      label: Ich möchte eine&nbsp;Spa-Sitzung verschenken
    image:
      alt: Übersicht des Empfangsbereichs des Spas von Val Trebbia
    meta:
      description: >-
        Unser 2-stündiges Spa-Paket ermöglicht es Ihnen, unsere erstklassigen
        Einrichtungen voll zu genießen, darunter Whirlpool, Sauna und Hammam sowie
        eine Salzwand. Das Gästehaus Val Trebbia liegt in der Nähe von Versailles,
        in der Region Yvelines (78), Frankreich.
    package: >-
      Unser 2-stündiges Spa-Paket ermöglicht es Ihnen, unsere erstklassigen
      Einrichtungen voll zu genießen, darunter Whirlpool, Sauna und Hammam sowie
      eine Salzwand.
    title: Willkommen im Spa Val Trebbia
quick-links:
  book:
    activity: Den Spa buchen
    room: Ein Zimmer buchen
  gift-boxes: Val Trebbia verschenken
  instagram: Unser Instagram
valtrebbia-site-name: Val Trebbia, Gästehaus & Spa
